.go-to-detail {
  position: relative;
  font-family: syst;
  color: #bd2b2f;
  font-size: 14px;
  background: url(../images/acl.png) left center no-repeat;
  padding-left: 20px;
  height: 34px;
  line-height: 34px;
  margin: 0 10px 0 0;
  transition: 0.3s ease-in-out;
}
.go-to-detail::before {
  background: #bd2b2f;
  left: 6px;
  top: 17px;
  height: 2px;
  content: '';
  z-index: 1;
  width: 10px;
  position: absolute;
}
.go-to-detail:hover {
  background-position: 32px 0;
  padding-left: 25px;
}

.list-menu-on {
  color: #fff;
  background: #bd2b2f;
}
.list-menu-on::before {
   background: #fff;
}